MetacatUI - Task #6052
Feature # 6014 (Closed): Implement publish DOI action

Release Metacat 2.1.1 with publishing bugs fixed
08/13/2013 12:59 PM - ben leinfelder

Status: Closed Start date: 08/13/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Description

Noticed a bug with the /publish endpoint - it was overwriting values of the original SM when creating the updated version. Fixed in

trunk now, but needs to be released for the Ul to effectively utilize the feature.

History

#1 - 08/15/2013 10:28 AM - ben leinfelder

- Status changed from New to In Progress

I've updated the 2.1 branch and am prepping for a patch release.

#2 - 08/23/2013 04:20 PM - ben leinfelder
- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Released on 8/22/2013. Needs to be deployed on KNB soon and announced to mailing lists etc.
